const Sequelize = require("sequelize");
const db = require('../db/postgres.js');

var Role = db.define("Role",{
    id:{
        type: Sequelize.INTEGER,
        allowNull:false,
        unique: true,
        primaryKey: true
    },
    role_name:{
        type: Sequelize.STRING,
        allowNull:false,
    }
},
{timestamps: false});

module.exports = Role;

